<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    'action'=>WRENCHBOARD_ACCOUNT_SENDREFER,
    'ref_firstname' => 'Reffirst'.rand(10,99),
    'ref_lastname' => 'Reflast'.rand(10,99),
    'ref_email' => 'ameye+'.rand(100,999).'@chiefsoft.com'
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);

?>